<div class="container">
  <p class="text-info"><%= @post.title %></p>
  <p class="text-info"><%= @post.content %></p>

  <center><p class="text-info">PICTURES</p></center>
  <div class="col">
    <% @post.pictures.each do |picture| %>
      <%= image_tag(picture.avatar.url(:medium))%>
    <% end %>

  </div>
  <br />
  <% user = User.find "#{@post.user_id}"%>
    &nbsp<p>&nbsp &nbsp<%= user.first_name %>
    <%= user.last_name %></p>
  <p>&nbsp &nbsp<%= link_to 'Back', root_path %></p>
</div>
